/* _functions.scss */
@import url(http://fonts.googleapis.com/css?family=Ubuntu:600,700);
@import url(http://fonts.googleapis.com/css?family=Lato:400,100,300);
@import url(http://fonts.googleapis.com/css?family=Rokkitt);

@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: local("Ubuntu Light"), local("Ubuntu-Light"), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v4/_aijTyevf54tkVDLy-dlnD8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
}

@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local("Ubuntu"), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v4/_xyN3apAT_yRRDeqB3sPRg.woff) format("woff");
}

@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: local("Ubuntu Medium"), local("Ubuntu-Medium"), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v4/OsJ2DjdpjqFRVUSto6IffD8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
}

@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  src: local("Quicksand Light"), local("Quicksand-Light"), url(http://themes.googleusercontent.com/static/fonts/quicksand/v2/qhfoJiLu10kFjChCCTvGlHhCUOGz7vYGh680lGh-uXM.woff) format("woff");
}

@font-face {
  font-family: 'Montserrat Alternates';
  font-style: normal;
  font-weight: 700;
  src: local("MontserratAlternates-Bold"), url(http://themes.googleusercontent.com/static/fonts/montserratalternates/v1/YENqOGAVzwIHjYNjmKuAZgHIHA8NZDzxmj0AXZzWWdj3rGVtsTkPsbDajuO5ueQw.woff) format("woff");
}

/* line 5, scss/index.scss */

BODY {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  background: url("../images/bg.png") repeat scroll 0% 0% transparent;
  color: #505050;
  margin: 0;
  padding: 0;
}

/* line 14, scss/index.scss */

DIV {
  margin: 0;
  padding: 0;
}

/* line 18, scss/index.scss */

A {
  text-decoration: none;
  color: black;
}

/* line 23, scss/index.scss */

H1,
H2,
H3,
H4,
H5 {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  padding: 0;
  margin: 0;
}

/* line 30, scss/index.scss */

H1 {
  font-size: 36px;
  line-height: 42px;
}

/* line 31, scss/index.scss */

H2 {
  font-size: 30px;
  line-height: 36px;
}

/* line 32, scss/index.scss */

H3 {
  font-size: 26px;
  line-height: 32px;
}

/* line 33, scss/index.scss */

H4 {
  font-size: 22px;
  line-height: 28px;
}

/* line 34, scss/index.scss */

H5 {
  font-size: 18px;
  line-height: 22px;
}

/* line 36, scss/index.scss */


#gallery-con {
  width: 100%;

  margin: 0 auto 0;
  margin-bottom:50px;
  padding: 0;
  border-radius:3px;
}

/* line 72, scss/index.scss */

#gallery-con #gallery-main {
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: -1;
}


/* line 79, scss/index.scss */

#gallery-con #gallery-hidden {
  margin: 0;
  padding: 0;
  position: absolute;
  display: none;
  z-index: -1;
}

#gallery-con img{max-width:100%;}
/* line 87, scss/index.scss */

#gallery-con #thumbnails {
  width: 100%;
  z-index: 10;
  padding-top: 549px;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;

}

/* line 97, scss/index.scss */

#gallery-con #thumbnails:hover {
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/* line 102, scss/index.scss */

#gallery-con #thumbnails #thumbcon {
  width: 91%;
  display: inline-block;
  margin: 0;
  overflow: hidden;
  white-space: nowrap;
  float: left;
  margin-bottom:80px;
}

/* line 111, scss/index.scss */

#gallery-con #thumbnails #thumbcon .thumb {
  width: 150px;
  height: auto;
  display: inline;
  margin: 12px 5px;
  cursor: pointer;
}

/* line 121, scss/index.scss */



/* line 128, scss/index.scss */

#gallery-con #thumbnails #thumbcon .selected {
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  opacity: 1;
  -moz-box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 2px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 2px;
  -o-box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 2px;
  box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 2px;
}

/* line 135, scss/index.scss */

#gallery-con #thumbnails .ui-button {
  width: 30px;
  height: 40px;

}

/* line 145, scss/index.scss */


/* line 152, scss/index.scss */

#gallery-con #thumbnails #left-arrow {
  margin-top: 32px;
  margin-left: 10px;
  margin-right: 10px;
  display: inline-block;
  float: left;
  cursor:pointer;
  font-size:24px;
  color:#999;
}
#left-angle i{
	margin-top:20px;
}
/* line 161, scss/index.scss */

#gallery-con #thumbnails #right-arrow {
  margin-top: 32px;
  margin-right: 10px;
  margin-left: 10px;
  display: inline-block;
  float: left;
  cursor:pointer;
  font-size:24px;
  color:#999;
}

/* line 170, scss/index.scss */

#gallery-con #thumbnails #playtoggle {
  float: right;
  margin-top: -40px;
  margin-right: 10px;
  cursor:pointer;
  color:#999;
  font-size:18px;
}

/* line 176, scss/index.scss */

#gallery-con #thumbnails .icon {
  display: inline-block;
  width: 32px;
  height: 32px;
  background-image: url(../images/sprites.png);
  background-repeat: no-repeat;
  cursor: pointer;
  z-index: 22;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/* line 187, scss/index.scss */

#gallery-con #thumbnails .fa-play {
  background-position: 0 0;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/* line 191, scss/index.scss */

#gallery-con #thumbnails .fa-pause {
  background-position: -32px 0;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/* line 195, scss/index.scss */

#gallery-con #thumbnails .icon-arrow-right {
  background-position: -64px 0;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

/* line 199, scss/index.scss */

#gallery-con #thumbnails .icon-arrow-left {
  background-position: -96px 0;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}















